package com.gic.haoban.manage.service.pojo.qo;

import java.io.Serializable;

/**
 * 
 * @ClassName: TabHaobanHmQrcodeTemp
 * @Description: TODO
 * @Author 徐高华
 * @Date 2022年07月14日 12:24:43
 * @Modify
 * @CopyRight 
 */
public class HmQrcodeTempQO implements Serializable {

    private static final long serialVersionUID = 759835662265000L;

    private Long id;
    private String wxConfigId;
    private String wxQrcode;
    private String corpid ;
    private String wxEnterpriseId;
    private java.util.Date createTime;
    private java.util.Date updateTime;
    /**1有效 0已删除*/
    private Integer statusFlag;
    private String relationId ;

    public String getCorpid() {
        return corpid;
    }

    public void setCorpid(String corpid) {
        this.corpid = corpid;
    }

    public String getRelationId() {
        return relationId;
    }

    public void setRelationId(String relationId) {
        this.relationId = relationId;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getId() {
        return id;
    }

    public void setWxConfigId(String wxConfigId) {
        this.wxConfigId = wxConfigId;
    }

    public String getWxConfigId() {
        return wxConfigId;
    }

    public void setWxQrcode(String wxQrcode) {
        this.wxQrcode = wxQrcode;
    }

    public String getWxQrcode() {
        return wxQrcode;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setCreateTime(java.util.Date createTime) {
        this.createTime = createTime;
    }

    public java.util.Date getCreateTime() {
        return createTime;
    }

    public void setUpdateTime(java.util.Date updateTime) {
        this.updateTime = updateTime;
    }

    public java.util.Date getUpdateTime() {
        return updateTime;
    }

    public void setStatusFlag(Integer statusFlag) {
        this.statusFlag = statusFlag;
    }

    public Integer getStatusFlag() {
        return statusFlag;
    }
}